Bug 190385 - We need a function that will tell whether up2date is running on a para- or fully-virtualized Xen instance
We need a function that will tell whether up2date is running on a para- or fu...
Status: CLOSED DEFERRED
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Vetere
Brandon Perkins
:
Depends On:
Blocks: 189917
  Show dependency treegraph
 
Reported: 2006-05-01 16:38 EDT by John Wregglesworth
Modified: 2007-04-18 13:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 11:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wregglesworth 2006-05-01 16:38:38 EDT
Description of problem: We are going to need to know when a client is a para- or
fully-virtualized at some point. I'm thinking that there will be a function that
returns a 1 when the client is paravirtualized, a 2 when it's fully-virtualized,
and a -1 otherwise.

Note You need to log in before you can comment on or make changes to this bug.